## reportbug 6.6.3+devuan1.3

=== debian/changelog ===
reportbug (6.6.3+devuan1.3) unstable; urgency=medium

  * tiny version bump to please jenkins

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 15 Apr 2017 10:37:29 +0100

reportbug (6.6.3+devuan1.2) unstable; urgency=medium

  [ KatolaZ ]
  * changed version in __init__.py
  * creating suite suites/jessie
  * moving to jessie


 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 15 Apr 2017 10:15:16 +0100

reportbug (6.6.3+devuan1.1) unstable; urgency=medium

  [ KatolaZ ]
  * Adapting version 6.6.3 for Devuan Jessie

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Fri, 31 Mar 2017 20:01:57 +0100
