## reportbug 6.6.5ubuntu1

=== debian/changelog ===
reportbug (6.6.5ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.
    - debian/{rules,dirs}: Do not install .desktop file.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 18 Sep 2015 23:49:07 -0400

reportbug (6.6.5) unstable; urgency=medium

  * reportbug/debbugs.py
    - use 'ANY' as an alias for "all architectures" when requesting a binNMU;
      thanks to Mehdi for report and patch; Closes: #795687
  * debian/control
    - set dep on python-debianbts to the version implementing the paged access
      to BTS; Closes: #796759
  * bin/reportbug, reportbug/{debbugs.py, exceptions.py}
    - in case of an error accessing the BTS, throw a new exception, and catch it
      in the main program, and display a message about it
  * bin/reportbug
    - special-case also the short alias -T along with --tag; this fixes a crash
      in 'debian-bug' in Emacs; thanks to Sven  Joachim for report and patch;
      Closes: #794590
  * reportbug/utils.py
    - correctly identify conffiles marked as obsolete; thanks to Jakub Wilk for
      the report; Closes: #791577
  * PEP8-fied the source code (except for "line too long", which we ignore)

 -- Sandro Tosi <morph@debian.org>  Fri, 18 Sep 2015 21:38:56 +0100

reportbug (6.6.4ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.
    - debian/{rules,dirs}: Do not install .desktop file.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 04 Aug 2015 02:07:55 -0400

reportbug (6.6.4) unstable; urgency=medium

  * reportbug/debbugs.py
    - fix usage of singular they in RFH description; thanks to Doug Torrance for
      the report; Closes: #776015
    - clarify the menu for partial/all archs for binNMUs and RMs; thanks to
      Kamaraju Kusumanchi for the report; Closes: #773606
    - clarify to not select any item in the suite menu for ftp.debian.org to
      choose 'unstable', that should work on every UI available; thanks to
      Rafael Laboissiere for the report; Closes: #765546
    - extend release.d.o binNMUs handling to include a menu to request the suite
      the binNMU is for; thanks to Andreas Beckmann for the report and Niels
      Thykier, Adam D. Barratt from release team for help; Closes: #769355
  * share/script
    - report PAGER environment variable when filing a bug against reportbug
  * reportbug/ui/gtk2_ui.py
    - correctly acquire GDK mutual exclusion lock
  * reportbug/submit.py
    - correctly handle the case where there is not MTA or smtphost defined;
      Closes: #782319, #780825, #769055
    - use ui.final_message() when printing the last message and then exit
  * bin/reportbug
    - suggest to contact Debian support channels when reporting bugs against
      generic packages; thanks to Tomas Pospisek for the patch; Closes: #661563
    - set default encoding to UTF-8, should prevent all the "UnicodeDecodeError:
      'ascii' codec can't decode" bugs; Closes: #769013, #739507, #761367,
      #771833, #672487, #739507, #612712, #690882, #779200, #642096, #666116
    - --tag cli option now correctly generates the list of available tags based
      on the selected mode, which includes 'security'; Closes: #685826
  * reportbug/{debbugs.py, ui/text_ui.py}, test/test_{debbugs.py, urlutils.py}
    - use HTTPS when connecting to Debian BTS
  * bin/reportbug, reportbug/ui/urwid_ui.py
    - make the Cancel button in Urwid interface works for tags and severity
      lists; thanks to Ryan Kavanagh for report and patch; Closes: #702521
  * reportbug/utils.py
    - support LANG declined Description-xx field in package information; thanks
      to Robert Luberda for the report; Closes: #683116
  * bin/reportbug, man/reportbug.1
    - add --{no-}security-team, to declare to send (or not) the report only to
      the security team since it is (or not) an undisclosed vulnerability;
      Closes: #685829
  * bin/reportbug, reportbug/debbugs.py
    - remove 'base' pseudo-package, to be deprecated in BTS too; Closes: #761206

 -- Sandro Tosi <morph@debian.org>  Mon, 03 Aug 2015 20:46:01 +0100
