=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: reportbug
 Section: utils
 Priority: standard
-Maintainer: Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org> 
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Reportbug Maintainers <reportbug-maint@lists.alioth.debian.org>
+Uploaders: Sandro Tosi <morph@debian.org>, Chris Lawrence <lawrencc@debian.org>
 Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9), python (>= 2.5), dh-python
 Build-Depends-Indep: python-nose, python-setuptools, python-mock
@@ -32,11 +34,15 @@
  .
  This package also includes the "querybts" script for browsing the
  Debian bug tracking system.
+ .
+ REPORTBUG IS MEANT FOR UBUNTU DEVELOPERS TO FORWARD BUGS TO DEBIAN.
+ IF YOU WANT TO REPORT A BUG IN UBUNTU, PLEASE USE "ubuntu-bug"
+ INSTEAD (from the "apport" package).
 
 Package: python-reportbug
 Section: python
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, apt, python-debian, python-debianbts
+Depends: ${misc:Depends}, ${python:Depends}, apt, python-debian, python-debianbts (>= 1.13)
 Suggests: reportbug
 Description: Python modules for interacting with bug tracking systems
  reportbug is a tool designed to make the reporting of bugs in Debian
