## reportbug 6.6.6~bpo8+1

=== debian/changelog ===
reportbug (6.6.6~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Sandro Tosi <morph@debian.org>  Mon, 08 Feb 2016 23:32:30 +0000

reportbug (6.6.6) unstable; urgency=medium

  * reportbug/utils.py
    - Update the SUITES2DISTS mapping for the jessie release; patch by Paul Wise
    - 'Control' pseudo-header can be repeated/present multiple times in the
      report; Closes: #687679
  * man/querybts.1
    - document http_proxy environment variable in querybts manpage; report and
      patch by Jakub Wilk; Closes: #800092
  * Consolidate Debian release codenames handling in a single place, updating
    how release.d.o is using this information; Closes: #804504
  * bin/reportbug
    - rephrase slightly the orphan check warning; Closes: #544624
    - where there are modified conffiles, clarify the menu entry to view such
      files that a "q" is required to exit it, making it more clear in the GTK
      UI; Closes: #732334
    - default '--exitprompt' to False, should avoid a spurious message in GTK UI
      when reporting additional information; Closes: #745514
  * reportbug/submit.py
    - in paranoid mode, handle the case when the pager exists without having
      processed all the text we are sending and it generates a SIGPIPE;
      Closes: #777010, #686922
    - decode email addresses when printing the recipients recap at submit time;
      Closes: #546914
    - dont escape a single dot line surrounded by newlines (the End-Of-Message
      in SMTP), it is done by sendmail() automatically; Closes: #808742
    - print the "If you want to provide additional information" text only if an
      email is specified in sysinfo, this prevents a crash if we are sending
      reports to a non-debbugs instance; Closes: #789332
    - save a backup of the bug report, that will prevent data loss in case of
      crash or unexpected errors; Closes: #736214
  * debian/control
    - add dep on 'file' for python-reportbug; Closes: #803764
  * reportbug/ui/text_ui.py
    - dont crash when selecting "Providing additional information" after
      filtering the bugs list more than once; Closes: #804130
  * reportbug/ui/gtk2_ui.py
    - switch from gtkspell (now removed) to gtkspellcheck; Closes: #802387
  * man/querybts.1
    - remove reference to BROWSER env variable, we use xdg-open; Closes: #690759
  * reportbug/urlutils.py
    - remove handling of X11BROWSER and CONSOLEBROWSER, obsolete
    - explicitly set the timeout when requesting a URL, that happens in
      particular when checking for newer versions; Closes: #784840
  * reportbug/ui/*
    - dont crash if we cant access the BTS: Closes: #694634

 -- Sandro Tosi <morph@debian.org>  Sat, 02 Jan 2016 01:47:46 +0000
