=== debian/changelog ===
reportbug (6.6.6ubuntu1~ubuntu14.04.2) trusty-backports; urgency=medium

  * Fix VERSION_NUMBER in reportbug/__init__.py to match package version

 -- Scott Kitterman <scott@kitterman.com>  Fri, 11 Mar 2016 11:56:52 -0500

reportbug (6.6.6ubuntu1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1556174)

 -- Scott Kitterman <scott@kitterman.com>  Fri, 11 Mar 2016 11:08:25 -0500

reportbug (6.6.6ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.
    - debian/{rules,dirs}: Do not install .desktop file.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 15 Jan 2016 23:33:48 -0500
