## reportbug 7.1.3ubuntu1

=== debian/changelog ===
reportbug (7.1.3ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.
    - debian/{rules,dirs}: Do not install .desktop file.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 17 Jan 2017 16:42:10 +0530

reportbug (7.1.3) unstable; urgency=medium

  * debian/control
    - bump Standards-Version to 3.9.8 (no changes needed)
  * share/script
    - modify the bug script to cope with non-ascii characters; patch by Nis
      Martensen; Closes: #851322
  * man/reportbug.1
    - fix order of email environment variables; patch by Nis Martensen;
      Closes: #851355
  * bin/reportbug
    - output user from address in human-readable format; patch by Nis Martensen;
      Closes: 851361
  * reportbug/ui/urwid_ui.py
    - unbreak 'Read bug' functionality in urwid UI; patch by Ryan Kavanagh;
      Closes: #851055
  * debian/menu
    - removed, now obsolete in favor of XDG desktop files; patch by Boyuan Yang;
      Closes: #851415
  * debian/desktop
    - improve to the file and no longer hardcode the debian-swirl file location;
      patch by Boyuan Yang; Closes; #836253
  * reportbug/ui/gtk2_ui.py
    - fixes and improvements to GTK2 interface from James Clarke and Simon
      McVittie, thanks a lot! Closes: #850733

 -- Sandro Tosi <morph@debian.org>  Sun, 15 Jan 2017 20:30:27 -0500

reportbug (7.1.2ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.
    - debian/{rules,dirs}: Do not install .desktop file. 

 -- Logan Rosen <logan@ubuntu.com>  Sat, 07 Jan 2017 05:20:13 -0500

reportbug (7.1.2) unstable; urgency=medium

  * reportbug/utils.py
    - fix the 'email' name clash in reportbug.utils functions by renaming their
      arguments to 'emailaddr', this fixes names with special characters in the
      address; patch by Didier 'OdyX' Raboud; Closes: #848692
    - capitalize, not uppercase, ampersend user replacement; patch by Nis
      Martensen; Closes: #849677
  * reportbug/ui/text_ui.py
    - use integer division when computing the max length for a name; suggestion
      by Ben Longbons; Closes: #848655
  * share/{bug, control}
    - port bug script and control file to py3k; patch by Nis Martensen;
      Closes: #849749
  * reportbug/debbugs.py
    - add jenkins.debian.org pseudopackage
  * Extend packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Wed, 04 Jan 2017 20:17:13 -0500

reportbug (7.1.1ubuntu1) zesty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.
    - debian/{rules,dirs}: Do not install .desktop file.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 24 Dec 2016 17:01:44 -0500

reportbug (7.1.1) unstable; urgency=medium

  * Upload to unstable
  * reportbug/debbugs.py
    - add sections for Rust and JavaScript, patch by Josh Triplett;
      Closes: #847537
    - update the list of pseudopackages (and fix & re-enable unittest);
      Closes: #831848
    - revert the description of www.debian.org to the official one (see also
      #813108); Closes: #813113
  * doc/README.Users
    - grammar fixes/improvements; patch by Vilius Panevėžys; Closes: #811193

 -- Sandro Tosi <morph@debian.org>  Sun, 18 Dec 2016 16:12:00 -0500

reportbug (7.1.0) experimental; urgency=medium

  * port GTK interface to GTK3; thanks to Simon McVittie for sending all the
    patches to implement this; Closes: #651590

 -- Sandro Tosi <morph@debian.org>  Wed, 14 Dec 2016 19:33:58 -0500

reportbug (7.0.1) experimental; urgency=medium

  * debian/control
    - add python3-requests to python3-reportbug Depends; Closes: #846657
  * reportbug/utils.py
    - dont remove the first character from the filename when calling an external
      MUA; Closes: #846778

 -- Sandro Tosi <morph@debian.org>  Wed, 07 Dec 2016 19:22:37 -0500

reportbug (7.0.0) experimental; urgency=medium

  * port reportbug to py3k

 -- Sandro Tosi <morph@debian.org>  Wed, 30 Nov 2016 20:25:52 -0500
