## reportbug 7.1.6+devuan2.1

=== debian/changelog ===
reportbug (7.1.6+devuan2.1) unstable; urgency=medium

  * releasing devuan version for ascii

 -- Vincenzo (KatolaZ) Nicosia <katolaz@freaknet.org>  Sat, 03 Jun 2017 23:56:28 +0100

reportbug (7.1.6) unstable; urgency=medium

  * reportbug/utils.py
    - wrap every command execution in a helper function to (eventually) decode
      the command output, this will prevent non-UTF-8 output to crash reportbug;
      patch by Nis Martensen; Closes: #857794
  * reportbug/submit.py
    - handle text attachments in different encodings, currently making reportbug
      crash; patch by Nis Martensen; Follow up for #848729

 -- Sandro Tosi <morph@debian.org>  Tue, 18 Apr 2017 21:12:02 -0400

reportbug (7.1.5) unstable; urgency=medium

  * reportbug/utils.py
    - handle correcly the situation where reportbug config file and dpkg status
      database have a different charset than current locale; patch by Nis
      Martensen; Closes: #848729
  * reportbug/ui/gtk2_ui.py
    - fallback gracefully to text UI if running GTK+ interface on a text
      console; patch by Nis Martensen; Closes: #853269
    - fallback gracefully to text UI in case some of the GTK+ deps are not
      available, by catching all the relevant exceptions; patch by Jakob Haufe;
      Closes: #854405
    - require also Cairo, required to render the GTK+ interface; patch by Nis
      Martensen; Closes: #852652

 -- Sandro Tosi <morph@debian.org>  Sun, 12 Feb 2017 12:07:18 -0500

reportbug (7.1.4) unstable; urgency=medium

  * reportbug/submit.py
    - use the correct email.encoders modules when attaching binary files;
      Closes: #850317
  * debian/control
    - add python3-gi-cairo to reportbug Suggests; Closes: #851968
  * doc/README.Users
    - update GTK interface doc about which packages to install

 -- Sandro Tosi <morph@debian.org>  Sun, 22 Jan 2017 18:16:04 -0500
