## reportbug 7.1.7+deb9u3

=== debian/changelog ===
reportbug (7.1.7+deb9u3) stretch; urgency=medium

  * Non-maintainer upload.
  * Exclude *.pyc from source package.
  * reportbug/utils.py
    - update release names, following Buster releases, patch by Nicolas
      Braud-Santoni; Closes: #932524, #931609

 -- Andreas Beckmann <anbe@debian.org>  Thu, 29 Aug 2019 16:19:25 +0200

reportbug (7.1.7+deb9u2) stretch; urgency=medium

  * Non-maintainer upload.
  * Backport the fix for Debian bug #878088. Notify the security team or LTS
    team about a possible regression if reporting a bug against a package
    containing a security fix.
  * python3-reportbug: Depend on python3-apt to fix #878088.

 -- Markus Koschany <apo@debian.org>  Wed, 04 Jul 2018 00:31:56 +0200

reportbug (7.1.7+deb9u1) stretch; urgency=medium

  * Non-maintainer upload.
  * Don't CC secure-testing-team@lists.alioth.debian.org anymore.
    The testing security team didn't exist for a long time and the
    mailinglist will disappear when Alioth will be decomissioned.
    Thanks to Moritz Muehlenhoff (Closes: #888832)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 02 Mar 2018 15:10:15 +0100
