=== debian/rules ===
--- 
+++ 
@@ -25,5 +25,11 @@
 	chmod 0755 $(CURDIR)/debian/reportbug/usr/bin/*
 	cp -p conf/reportbug.conf $(CURDIR)/debian/reportbug/etc
 
+	cp -p debian/desktop $(CURDIR)/debian/reportbug/usr/share/applications/reportbug.desktop
+
+override_dh_auto_clean:
+	dh_auto_clean
+	find . -name \*.pyc -delete
+
 override_dh_installman:
 	dh_installman man/*
