=== debian/changelog ===
reportbug (7.1.8ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - bin/reportbug: If bts=ubuntu or unconfigured, exit with an error and
      refer user to "ubuntu-bug" instead.
    - reportbug/__init__.py: Match reportbug version with package version.
    - debian/control: Add prominent note to package description.
    - debian/{rules,dirs}: Do not install .desktop file.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 30 Dec 2017 19:41:19 +0530

reportbug (7.1.8) unstable; urgency=medium

  * reportbug/debbugs.py
    - add `a11y` tag
    - dont RFC2047-encode the Owner pseudo header when submitting a WNPP bug;
      patch by Nis Martensen; Closes: #872780
  * reportbug/utils.py, bin/*
    - fix invalid escape sequence deprecation warnings with Python 3.6; patch by
      Ville Skyttä; Closes: #878437
    - redirect stderr to stdout when running commands via get_command_output(),
      and this prevents errors to be sent to the terminal; Closes: #882130
  * reportbug/ui/gtk2_ui.py
    - typo fix; Closes: #875309
  * debian/control
    - add sensible-utils to reportbug depends, since we require sensible-*
      commands to be available; Closes: #871527
  * man/reportbug.1
    - fix reference to -A/--attach in the include-file section; patch by Alex
      Muntada; Closes: #871769, #878420
  * reportbug/{debbugs.py, utils.py}
    - add tailing new-line when processing strings line by line; patch by Nis
      Martensen; Closes: #866596
  * reportbug/submit.py
    - remove spurious print() of MIME type, introduced during the py3k porting;
      patch by Nis Martensen; Closes: #868154
    - use quoted-printable encoding for lines that are over 980 chars long;
      patch by Nis Martensen; Closes: #849765
  * fix some spelling errors; patch by Ville Skyttä; Closes: #878436
  * bin/reportbug
    - preserve attachments order; patch by Ville Skyttä; Closes: #878538
  * add Linux Security Model (LSM) information to the 'System info' section of
    the bug report (if any LSM is enabled on the system); patch by Laurent
    Bigonville and intrigeri; Closes: #773346
  * debian/source/options
    - use the default XZ compression algo by removing the custom setting to use
      bzip2; patch by Boyuan Yang; Closes: #863823
  * use context managers to avoid leaving unclosed file descriptors (which often
    results in users losing control of their terminal windows); patch by Nis
    Martensen; Closes: #695887, #849763, #882983
  * prevent Unicode(De|En)codeError with most open() calls by using
    'backslashreplace' in case of errors; patch by Nis Martensen;
    Closes: #877650, #883577, #868022
  * debian/copyright
    - leave only me as Upstream-Author and Packaged-By
  * debian/control
    - bump Standards-Version to 4.1.2 (no changes needed)
  * debian/rules
    - dont call dpkg-parsechangelog directly, use dpkg/pkg-info.mk instead

 -- Sandro Tosi <morph@debian.org>  Thu, 28 Dec 2017 23:25:43 -0500
